@charset "UTF-8";
@import "https://fonts.googleapis.com/css?family=Roboto:300,400,700";
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

pre {
  font-family: monospace, monospace;
  font-size: 1em; }

a {
  background-color: transparent; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted; }

b, strong {
  font-weight: bolder; }

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button; }

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0; }

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  padding: 0.35em 0.75em 0.625em; }

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

progress {
  vertical-align: baseline; }

textarea {
  overflow: auto; }

[type=checkbox], [type=radio] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto; }

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

details {
  display: block; }

summary {
  display: list-item; }

template {
  display: none; }

[hidden] {
  display: none; }

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img {
  vertical-align: bottom; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none; }

dl, dt, dd {
  margin: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.cf:before,
.cf:after {
  display: table;
  content: " "; }

.cf:after {
  clear: both; }

.xxxxxxxxx:before {
  display: none;
  content: "\f0a9";
  font-family: "Font Awesome 5 Solid"; }

.svg-inline--fa {
  margin-right: 0.2em; }

body {
  color: #333;
  background: #fff;
  font-size: 16px;
  font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0; }

a {
  color: #09f;
  text-decoration: none;
  outline: none;
  -webkit-transition: all  0.3s ease;
  -o-transition: all  0.3s ease;
  transition: all  0.3s ease;
  vertical-align: baseline;
  background: transparent; }

strong {
  font-weight: bold; }

.set_width {
  margin: 0 auto;
  max-width: 900px; }
  @media screen and (max-width: 999px) {
    .set_width {
      width: calc(100% - 5em); } }
  @media screen and (max-width: 559px) {
    .set_width {
      width: calc(100% - 3em); } }

.ins {
  padding: 4em 0; }
  @media screen and (max-width: 559px) {
    .ins {
      padding: 2em 0; } }

header.courage_colabo_logo {
  text-align: center;
  padding: 8px 0; }
  header.courage_colabo_logo img {
    width: 80%;
    max-width: 450px; }

.summary {
  text-align: center;
  background: #eb72a7;
  background: url(../images/bg_dot.jpg); }
  .summary picture {
    margin: 0; }
    .summary picture img {
      max-width: 700px;
      width: 100%; }
  .summary p.copy {
    margin: 2em 0 0;
    font-size: 1.125em;
    line-height: 1.75;
    color: #fff; }
    @media screen and (max-width: 899px) {
      .summary p.copy {
        text-align: left; }
        .summary p.copy br {
          display: none; } }
    @media screen and (max-width: 559px) {
      .summary p.copy {
        margin: 1em 0 0;
        font-size: 1em; } }
    @media screen and (max-width: 349px) {
      .summary p.copy {
        margin: 1em 0 0;
        font-size: 0.875em; } }

.gp_models .ins {
  width: 100%; }
  .gp_models .ins img {
    width: 100%; }

.gp_models .gp_mark {
  margin: 0 auto;
  width: 80%;
  max-width: 300px; }

.gp_models .name {
  text-align: center;
  line-height: 1;
  margin: 1em 0 2em; }
  .gp_models .name p {
    margin: 0; }
    .gp_models .name p.m {
      font-size: 2.5em;
      font-weight: bold; }
    .gp_models .name p.kana {
      margin-top: 0.5em; }

.gp_models .p03 {
  display: none; }

.gp_models .ph div {
  border: 1px solid #ccc;
  margin: 1em auto 0;
  padding: 6px;
  max-width: 500px; }

@media screen and (min-width: 900px) {
  .gp_models .ins {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%; }
    .gp_models .ins .wrap_768 {
      width: 300px; }
      .gp_models .ins .wrap_768 .p03 {
        width: 240px;
        display: block;
        border: 1px solid #ccc;
        margin: 2.5em auto 0;
        padding: 4px; }
    .gp_models .ins .ph {
      margin-left: 2.5em;
      max-width: 500px; }
      .gp_models .ins .ph .p02 {
        display: none; } }

footer {
  background: #333333;
  color: #fff;
  text-align: center; }
  footer p.copyright {
    margin: 0;
    font-size: 14px;
    padding: 4em 0; }
    @media only screen and (max-width: 468px) {
      footer p.copyright {
        font-size: 11px; } }
